.clear { clear: both; }

/* HEADER STYLING */
#logo { position: absolute; z-index: 99; float: left; text-indent: -9999em; background: url(../images/logo.png) no-repeat; display: block; width: 368px; height: 158px; margin-top: 20px; margin-left: 30px; }
	#logo a { width: 368px; height: 158px; display: block; }

#menu-main-menu { float: right; width: 650px; margin-top: 100px; }
	#menu-main-menu ul#menu { text-align: right; float: right; padding-bottom: 30px; }
		#menu-main-menu ul#menu li { display: inline; }
			#menu-main-menu ul#menu li a { font-size: 1.8em; margin-left: 20px; color: #000;}
			#menu-main-menu ul#menu li a:hover { text-decoration: none; border-bottom: 2px solid #727272; padding-bottom:5px; }

/* PAGE STYLING */
.underline { border-bottom: 1px dashed #fff; }
#page_wrap { width: 960px; margin: 0 auto; }
#right { float: right; width: 670px; }

#content_wrap { background: url(../images/bg-content.png) repeat-y; position: absolute; margin-top: 50px; margin-left: -280px; width: 590px; padding: 30px; }
	#content { width:250px; }
		#content_wrap, #content_wrap p, #content_wrap h2 { color: #FFF; text-transform: none; }
.entry-content { padding-top: 20px; }
.page_pic { float: right; margin-left: 20px; }
.page_pic img { border: 10px solid #fff; }

/* CAROUSEL STYLING */
#banner_wrap { float: right; position: relative; background: url(../images/bg-banner.png) no-repeat; padding: 21px 26px; min-height:400px; }
	#banner_wrap img { width:600px; height: 400px; }

/* LEAD IN STYLING */
#leadin { width: 960px; padding-top: 30px; }
	#leadin li { width: 300px; float: left; padding-right: 20px; padding-bottom: 20px; }
	#leadin li h2 { height: 30px; background: url(../images/divider.png) no-repeat bottom; margin-bottom: 30px; }
	#leadin li img { float: left; border: 1px solid #FFF; }
		#leadin li img:hover { opacity: .5; }
	#leadin li p { float: left; padding-left: 10px; width: 150px; }

/* PRODUCT STYLING */
.post_wrap { width: 300px; height: 110px; float: left; padding-top: 30px; padding-right: 20px; }
	.post_wrap img { float: left; border: 1px solid #fff; margin-right: 10px; width: 113px; height: 85px; background:#666; }
	.post_wrap img:hover { opacity: .5; }

/* FOOTER STYLING */
#footer_wrap { background: url(../images/bg-transparent.png) repeat; border-top: 1px solid #666; margin-top: 20px; }
	#footer { width: 960px; padding: 20px; margin: 0 auto; }
		#footer_wrap #footer_nav li { float: left; padding-right: 10px; }

#titan { float: right; text-indent: -9999em; background: url(../images/logo-wdx.png) no-repeat;
width: 69px; height: 44px; display: block; opacity: .8; }
#titan:hover { opacity: 1; }
.titan-badge { float: right; margin-right: 33px; }